
Lookup Editor - Bug #2179

Editor doesn't work with iOS devices

01/11/2018 05:57 PM - Luke Murphey

Status: Closed Start date: 01/11/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Related issues:

Related to Lookup Editor - Bug #2195: Cells cannot be edited in some lookups ... Closed 02/01/2018

Associated revisions

Revision 491 - 02/01/2018 07:18 PM - lukemurphey

Updating to the version of handsontable so that iOS is supported

Reference #2179

History

#1 - 01/11/2018 06:14 PM - Luke Murphey

See email from Kevin Lee

#2 - 01/31/2018 12:37 AM - Luke Murphey

Gonna try 0.35.1 (currently on 0.20.1).

#3 - 01/31/2018 05:59 AM - Luke Murphey

See:

https://github.com/handsontable/ngHandsontable/issues/169

https://stackoverflow.com/questions/28719633/using-handsontable-with-requirejs

https://github.com/handsontable/handsontable-pro/issues/7

#4 - 02/01/2018 07:21 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - 02/01/2018 07:24 PM - Luke Murphey

- Status changed from Closed to In Progress

- % Done changed from 100 to 80

#6 - 02/01/2018 07:29 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

#7 - 02/01/2018 07:30 PM - Luke Murphey
https://github.com/handsontable/ngHandsontable/issues/169
https://stackoverflow.com/questions/28719633/using-handsontable-with-requirejs
https://github.com/handsontable/handsontable-pro/issues/7


- Related to Bug #2195: Cells cannot be edited in some lookups with Handsontable 0.35.1; and numeric cells render incorrectly added

Powered by TCPDF (www.tcpdf.org)

05/04/2024 2/2

http://www.tcpdf.org

